

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,600,700,900&display=swap');

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
}

html {
     scroll-behavior: smooth;
}

body {
     background: #fff;
     color: #090909;
     font-size: 14px;
     line-height: 1.80857;
     font-weight: normal;
}

.container {
     max-width: 1172px;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #090909;
     margin: 0;
	 font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
	 
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 22px;
}

h3 {
     font-size: 18px;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #029afd;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 500;
     font-size: 15px;
     line-height: 30px;
	 font-family: 'Open Sans', sans-serif;
	 text-align:justify;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}


/**-- heading section --**/


/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 140px; 
}

ul.btn {
     float: right;
}

ul.btn li {
     display: inline-block;
     padding: 0 25px;
}

ul.btn li a {
     color: #fff;
     font-size: 16px;
}

ul.btn li:last-child {
     padding-right: 0;
}


/*-- header area --*/


/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- layout new css ---------------------------------------------------------------------*/

.header {
     width: 100%;
}

.header_to {
     background-color: #029afd;
     padding: 9px 0;
}

ul.lan li i {
     padding-right: 5px;
}

ul.lan li {
     float: left;
     color: #fff;
     font-weight: 500;
     font-size: 17px;
}



ul.social_icon1 {
     display: flex;
     justify-content: flex-end;
     flex-wrap: wrap;
	 padding-top:10px;
}

ul.social_icon1 li {
     height: 30px;
     color: #fff;
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     padding-right: 15px;
}

ul.social_icon1 li a {
     color: #fff;
     float: left;
     text-align: center;
     line-height: 31px;
     border-radius: 100%;
     font-size: 20px;
}

ul.social_icon1 li:last-child {
     padding-right: 0px;
}

.header_midil {
     background-color: #fff;
     width: 100%;
         padding: 5px 0px;
}

.logo {
     text-align: left;
     display: block;
	 width: 300px;
}

.d_none1 {
     text-align: right;
}

ul.conta_icon li {
     display: inline-block;
}

ul.conta_icon li a i {
     padding-right: 5px;
     color: #f2db18;
}

ul.conta_icon li a {
     color: #271e0a;
     font-size: 17px;
     font-weight: 600;
}

ul.conta_icon li a:hover {
     color: #f2db18;
     text-decoration: underline !important;
}

.search {
     padding: 24px 0;
     text-align: right;
}

.form_sea {
     border: #fff solid 1px;
     padding: 0px 15px;
     color: #000;
     height: 40px;
     position: relative;
     width: 100%;
     font-size: 17px;
}

.seach_icon {
     position: absolute;
     margin-left: -30px;
     z-index: 999;
     background: transparent;
     padding: 4px 0px 0px 0px;
     color: #b7b7b7;
     font-size: 17px;
}

.header_bo {
     background-color: #029afd;
     width: 100%;
     height: 70px;
	 
}


/*-- navigation--*/

.navigation.navbar {
     float: right;
     padding: 0;
}

.navigation.navbar-dark .navbar-nav .nav-link {
     padding: 25px 20px;
     font-weight: 600;
     margin: 0px;
     color: #ffffff;
     font-size: 15px;
     line-height: 20px;
     text-transform: uppercase;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
     color: #ffffff;
     background-color: #f2db18;
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
     color: #000;
     background-color: #ffeb42;
}

.navbar-expand-md .navbar-nav {
     padding-right: 10px;
}

ul.sign {
     padding: 13px 0;
}

ul.sign li a {
     color: #fff;
     font-size: 20px;
}

ul.sign li a i {
     float: left;
     padding-top: 12px;
}

.sign_btn {
     float: right;
     max-width: 161px;
     background: #f2db18;
     font-size: 15px !important;
     width: 100%;
     text-align: center;
     border-radius: 10px;
     padding: 6px 0;
     font-weight: 600;
     text-transform: uppercase;
}

.sign_btn:hover {
     background-color: #000;
}


/** banner section **/


.text-bg {
     padding-bottom: 100px;
}

.text-bg h1 {
     color: #029afd;
     font-size: 60px;
     line-height: 90px;
     font-weight: bold;
	 padding: 50px 0px;
	 visibility: hidden;
}


.ban_img figure {
     margin: 0;
}


/** end banner section **/

.titlepage {
     text-align: left;
}

.titlepage h2 {
     font-size: 36px;
     color: #029afd;
     line-height: 45px;
     font-weight: bold;
     padding: 0;
     display: block;
     text-transform: uppercase;
}

.yellow {
   
     font-size: 17px;
     font-weight: bold;
     text-transform: uppercase;
     line-height: 28px;
}

.titlepage p {
    font-size: 15px;
    color: #000;
	padding-bottom:20px;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}


/** about section **/

.about {
     padding-top: 90px;
     background-color: #fff;
}

.about .titlepage {
     text-align: left;
}

.about_img {
     padding-right: 20px;
}

.about_img figure {
     margin: 0;
}

.about_img figure img {
     width: 100%;
}

.about_box {
     text-align: left;
     max-width: 668px;
     width: 100%;
     float: right;
}

.about_box h3 {
     color: #0b0b0b;
     font-size: 25px;
     font-weight: bold;
     padding: 0;
     line-height: 30px;
     text-transform: uppercase;
}

.about_box span {
     font-size: 17px;
     font-weight: 600;
     color: #f2db18;
     line-height: 30px;
     padding-top: 25px;
     text-transform: uppercase;
     display: block;
}

.try {
     float: left;
}



.margin_bottom2 {
     margin-bottom: 30px;
}

.about .read_morea, .text-bg a, .portfolio .read_more, .whychooseus a.read_more {
     margin-top: 7px;
     padding: 8px 0;
     background-color: #ffeb42;
     max-width: 168px;
     width: 100%;
     display: inline-block;
     text-align: center;
     font-size: 18px;
     color: #000;
     font-weight: 600;
}


.text-bg a
{
	margin:0px;
}

.about .read_morea i {
     padding-left: 5px;
}

.about .read_morea:hover, .text-bg a:hover, .portfolio .read_more:hover, .service a.read_more:hover, .whychooseus a.read_more:hover {
     background-color: #000;
	 color: #fff;
}


/** end about section **/


/** service section **/

.service {
     background-color: #fff;
     padding-top: 30px;
	 padding-bottom:20px;
}

.service .service_box {
     margin-bottom: 30px;
}

.service .service_box img {
     /*display: block;*/
}


.service .service_box h3 {
     margin-top: 20px;
     color: #323639;
     font-size: 17px;
     font-weight: 700;
     line-height: 20px;
     text-transform: uppercase;
     border-bottom: #020001 solid 3px;
     display: inline-block;
     padding-bottom: 6px;
     transition: ease-in all 0.5s;
}



#ho_color:hover.service_box h3 {
     transition: ease-in all 0.5s;
     color: #f2db18;
     border-bottom: #f2db18 solid 3px;
}


.service a.read_more {
    float: none;
    display: block;
    margin: 0 auto;
}


/** end service section **/


/** portfolio section **/

.portfolio {
    padding-top: 20px;
	padding-bottom:25px;
    background: #eff3f6;
}

.portfolio .titlepage {
     text-align: left;
}


.portfolio .titlepage span {
     color: #040300;
     font-size: 17px;
     line-height: 28px;
     font-weight: 600;
}


.portfolio .portfolio_Carousel .carousel-caption {
     position: inherit;
     padding: 0;
}

.portfolio_box {
     text-align: center;
     position: relative;
}

.portfolio_img {
     margin-bottom: 30px;
}

.middle:hover {
     opacity: 1;
     z-index: 9999;
}

.middle {
     z-index: 9999;
     transition: .5s ease;
     opacity: 0;
     position: absolute;
     top: 45%;
     left: 50%;
     transform: translate(-50%, -50%);
     -ms-transform: translate(-50%, -50%);
     text-align: center;
     background-color: #ebd93cc2;
     width: 90%;
     height: 92%;
}

.text2 {
     background-color: transparent;
     color: white;
     font-size: 17px;
     padding: 7px 0px;
      width: 144px;
     margin-top: 50% !important;
     display: block;
     margin: 0 auto;
     border: #fff solid 2px;
}

.portfolio_Carousel .carousel-indicators {
     display: none;
}

#myCarousel a.carousel-control-prev {
     position: absolute;
     left: 20px;
}

#myCarousel a.carousel-control-next {
     right: 20px;
     position: absolute;
}

#myCarousel .carousel-control-next,
#myCarousel .carousel-control-prev {
     width: 60px;
     height: 60px;
     background: #29426c;
     opacity: 1;
     display: flex;
     align-items: center;
     justify-content: center;
     color: #fff;
     top: 42%;
     border-radius: 30px;
}

#myCarousel .carousel-control-prev:hover,
#myCarousel .carousel-control-next:hover,
#myCarousel .carousel-control-prev:focus,
#myCarousel .carousel-control-next:focus {
     background: #f2db18;
     color: #fff;
}


/** end portfolio section **/


/** business section **/

.business {
     background: #fff;
     padding-top: 80px;
}

.business .titlepage h2 {
     color: #010000;
}

.business .titlepage p {
     color: #6f6f6e;
}

.business .business_box {
     margin-bottom: 20px;
}

.business .business_box i {
     float: left;
     padding: 0;
     margin-right: 10px;
}

.business .business_box h3 {
     font-weight: bold;
     font-size: 40px;
     color: #29426c;
     padding-bottom: 3px;
     line-height: 42px;
}

.business .business_box p {
     color: #f2db18;
     font-size: 19px;
     font-weight: bold;
}


/** end business section **/


/** team section **/

.team {
     background: #fff;
     padding-top: 80px;
}

.team .titlepage h2 {
     color: #010000;
}

.team .team_Carousel .carousel-caption {
     position: inherit;
     padding: 0;
}

.team_box {
     text-align: center;
}

.team_img img {
     margin-bottom: 30px;
     border-radius: 220px;
     border: #ddd solid 15px;
}

ul.social_icont {
     margin-top: 41%;
     display: flex;
     align-content: center;
     align-items: center;
     justify-content: center;
}

ul.social_icont li {
     padding: 4px;
     display: flex;
     align-items: center;
     justify-content: center;
}

ul.social_icont li a {
     color: #060400;
     width: 40px;
     height: 40px;
     background: #fff;
     float: left;
     text-align: center;
     line-height: 40px;
     border-radius: 100%;
     font-size: 22px;
}

#ho_bg:hover.team_img img {
     border: #e5d660 solid 15px;
     background-color: #ddd;
}

.ho_socal:hover {
     opacity: 1;
}

.ho_socal {
     position: absolute;
     z-index: 9999;
     top: 13px;
     right: 0;
     bottom: 0;
     left: 0;
     transition: .5s ease;
     background-color: #082a63de;
     border-radius: 381px;
     width: 242px;
     margin: 0 auto;
     height: 247px;
     opacity: 0;
}

.team_Carousel .carousel-indicators {
     bottom: -30px;
     align-items: center;
}

.team_Carousel .carousel-indicators .active {
     background-color: #fff;
     padding: 5px;
     width: 20px;
     height: 20px;
     border: #183971 solid 4px;
}

.team_Carousel .carousel-indicators li {
     background-color: #f2db18;
     width: 15px;
     height: 15px;
     border-radius: 20px;
}

#team .carousel-control-next,
#team .carousel-control-prev {
     display: none;
}


/** end team section **/

/** client **/

/** end client **/


/** contact  section **/

.contact {
     padding-top: 80px;
     background: #fff;
	 padding-bottom:30px;
}

.contact .titlepage {
     text-align: center;
}

.contact .titlepage h2 {
     color: #0e0e0e;
}

.contact_form .contact_control, .contact_form .textarea{
    margin-bottom: 10px;
    width: 100%;
    border: none;
    border-radius: 5px;
    padding: 10px;
    font-size: 18px;
}

    .contact_form .send_btn {
    margin: 0 auto;
    font-size: 17px;
    transition: ease-in all 0.5s;
    background-color: #ffeb42;
    text-transform: uppercase;
    color: #000;
    padding: 9px 0px;
    max-width: 160px;
    width: 100%;
    display: block;
    border-radius: 10px;
    font-weight: 600;
}

.contact_form .send_btn:hover {
     background-color: #029afd;
     transition: ease-in all 0.5s;
     color: #fff;
}

#post_form *::placeholder {
     color: #363636;
     opacity: 1;
}
.contact h2 {
    font-size: 36px;
    color: #029afd;
    line-height: 45px;
    font-weight: bold;
    padding: 0;
    display: block;
    text-transform: uppercase;
}

/** end contact  section **/


/** footer **/

.footer {
     padding-top: 35px;
     background: url(../images/footer_bg.jpg);
     background-size: 100% 100%;
     background-repeat: no-repeat;
     text-align: center;

}
.bordersb{
    border-bottom: 1px solid #9797976e;
    padding-bottom: 10px;
	}


.footer h3 {
     color: #fff;
     font-weight: 600;
     font-size: 20px;
     line-height: 30px;
     text-align: left;
     margin-bottom: 19px;
     margin-top: 20px;
}


ul.social_icon {
     float: left;
}

ul.social_icon li {
     float: left;
     height: 60px;
     padding-right: 13px;
}

ul.social_icon li:last-child {
     padding-right: 0px;
}

ul.social_icon li a {
     color: #0b2554;
     width: 40px;
     height: 40px;
     background: #fff;
     float: left;
     text-align: center;
     line-height: 40px;
     border-radius: 100%;
     font-size: 22px;
}

ul.social_icon li a:hover {
     background: #eed818;
     color: #fff;
}

ul.link_icon li {
     display: flex;
     margin-bottom: 12px;
     flex-wrap: wrap;
}

ul.link_icon li.active a {
     color: #efd818;
}

ul.link_icon li a {
     color: #fff;
     float: left;
     text-align: left;
     line-height: 20px;
     font-size: 17px;
}

ul.link_icon li a:hover {
     color: #acaba9;
}

ul.img_icon {
     float: left;
}

ul.img_icon li {
     display: block;
     padding-bottom: 10px;
     float: left;
     padding-right: 10px;
}




#request *::placeholder {
     color: #a09f9b;
     opacity: 1;
}

.copyright {
     background-color: #fff;
     margin-top: 30px;
     padding: 20px 0px;
}

.copyright p {
     color: #082557;
     font-size: 18px;
     line-height: 22px;
     text-align: center;
}

.copyright a {
     color: #082557;
}

.copyright a:hover {
     color: #efd818;
}


/** end footer **/

